Bug 1733450 - [DDF] 8 or 8.1 Beta?
Summary: [DDF] 8 or 8.1 Beta?
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: doc-Release_Notes-8-en-US
Version: 8.0
Hardware: All
OS: All
high
unspecified
Target Milestone: rc
: 8.0
Assignee: Lucie Maňásková
QA Contact: RHEL DPM
Ioanna Gkioka
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-26 06:28 UTC by Direct Docs Feedback
Modified: 2019-08-12 07:15 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-08-12 07:15:17 UTC
Type: ---
Target Upstream Version:


Attachments (Terms of Use)

Comment 1 Lucie Maňásková 2019-07-31 11:10:18 UTC
Hi,
Thank you for reporting this. Should be 8.1.

https://access.redhat.com/documentation/en-us/red_hat_enterprise_linux/8-beta/html-single/8.1_release_notes/index#New-features


Note You need to log in before you can comment on or make changes to this bug.